﻿.modalBackground
{
	background-color: #999999;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.editRegionBackground
{
    background-color: #000000;
    filter: alpha(opacity=15);
    opacity: 0.15;
    z-index: 100000;
    left: 0px;
    width: 100px;
    position: absolute;
    top: 0px;
    height: 100px;
    font-weight: bold;
    font-size: 12px;
    vertical-align: middle;
    color: #000000;
    text-align: center;
}
.editRegionBackgroundText
{
    background-color: #555555;
    z-index: 100100;
    left: 0px;
    width: 71px;
    position: absolute;
    top: 0px;
    height: 22px;
    font-weight: bold;
    font-size: 12px;
    vertical-align: middle;
    color: #000000;
    text-align: center;
}
.editRegionBackgroundText input
{
    margin:0px;
    padding:0px;
    border:none;
    margin-top:3px;
    padding-left:1px;
}
.editRegionBackgroundText img
{
    margin:0px;
    padding:0px;
    border:none;
    margin-top:3px;
}
.editContentWnd
{
    width: 400px;
    height: 250px;
    font-family:Verdana;
    border:solid 1px #999999;
}
.editContentWnd h2
{
    font-size: 16px;
    text-align: center;
    background-color: #f5f5f5;
    margin-bottom:10px;
    padding:2px;
    color:#333333;
}

.editContentWnd div.editContent
{
    width: 100%;
    height: 180px;
    text-align: left;
    padding:5px;
    font-size: 12px;
}
.editContentWnd div.editContent p
{
    margin-bottom:10px;
    color:#333333;
}

.editContentWnd div.editContent input
{
    width: 240px;
    border: solid 1px #666666;
    height: 16px;
    font-family:Verdana;
    font-size:11px;
    position:absolute;
    left:150px;
}

.editContentWnd div.editContent select
{
    width: 240px;
    border: solid 1px #666666;
    height: 20px;
    font-family:Verdana;
    font-size:11px;
    position:absolute;
    left:150px;
}

.editContentWnd div.buttons
{
    text-align:right;
    margin-right:8px;
}
.editContentWnd div.editContent a
{
    color:#000088;
}